#math_concours{}
#math_concours #math_c_info_classe{}


#math_concours #math_c_info_classe{
	padding: 10px;
	background-color: #f5f5f5;
	margin-bottom: 20px;
}

#math_concours .math_c_liste_exos{}

#math_concours .math_c_list_exos li.math_c_exo{
	background-color: #f2f2f2;
	width: 24%;
	margin-right: 1%;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	cursor: pointer;
}


#math_concours .math_c_list_exos li.math_c_exo:hover{
	background-color: #ececec;
}

#math_concours .math_c_list_exos li.math_c_exo .math_c_exo_btn{

}

#math_concours .math_c_list_exos li.math_c_exo .math_c_exo_btn button{
	width: 100%;
}

#math_concours .math_c_list_exos li.math_c_exo .math_c_exo_content{
	padding: 10px;
}

#math_concours .math_c_list_exos li.math_c_exo .math_c_exo_title{
	font-weight: bold;
}



#math_concours .math_c_list_exos li.math_c_exo img{
	width: 100%;
	height: auto;
	display: block;
}

#math_concours .math_c_list_exos li.math_c_exo .math_c_exo_star_lang {
	display: block;
	width: 100%;
	clear: both;
}

#math_concours .math_c_list_exos li.math_c_exo .math_c_exo_star,
#math_concours .math_c_list_exos li.math_c_exo .math_c_exo_lang {
	display: inline-block;
	width: 80%;
	height: auto;
	float: left;
}

#math_concours .math_c_list_exos li.math_c_exo .math_c_exo_star i{
	margin-right: 5px;
}

#math_concours .math_c_list_exos li.math_c_exo .math_c_exo_lang{
	width: 20%;
	position: relative;
}

#math_concours .math_c_list_exos li.math_c_exo .math_c_exo_lang img{
	position: absolute;
	width: 20px;
	height: auto;
	right: 0;
	top: 3px;
}


#math_concours .math_c_list_exos li.math_c_exo .math_c_exo_repondu{
	display: inline-block;
	padding-top: 20px;
	text-align: center;
	width: 100%;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (max-width: 991px) {
	#math_concours .math_c_list_exos li.math_c_exo{
		width: 49%;
	}
}

@media (max-width: 550px) {
	#math_concours .math_c_list_exos li.math_c_exo{
		width: 100%;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}



